@font-face {
  font-family: FreeSetC;
  font-weight: 400;
  font-style: normal;
  src: url("/local/templates/main/fonts/freesetc-webfont.woff2") format("woff2");
}

@font-face {
  font-family: FreeSetC;
  font-weight: 700;
  font-style: normal;
  src: url("/local/templates/main/fonts/freesetc-bold-webfont.woff") format("woff");
}

*,
*::after,
*::before {
  /* outline: 1px solid red; */
}

/* === general === */
body {
  background-color: #ecedf1;
}

main {
  font-family: FreeSetC;
  color: #363945;
}

h3 {
  margin: 5px 0;
  font-weight: bold;
  font-size: 36px;
  line-height: 1;
}

@media (max-width: 768px) {
  h3 {
    margin: 0;
    font-size: 28px;
    line-height: 1.2;
  }
}

.canvas_container {
  position: relative;
}

.spot {
  font-size: 30px;
  text-align: center;
  display: table;
  background-repeat: no-repeat;
  line-height: 35px;
  color: #fff;
  width: 274px;
  height: 274px;
  transition: all 0.3s ease-in-out;
}

.spot img {
  position: absolute;
  z-index: 1;
}

.spot > a {
  color: #fff;
}

.spot > span {
  display: table-cell;
  vertical-align: middle;
  position: relative;
  z-index: 2;
}

.spot > span > span {
  display: inline;
}

.spot > span a {
  color: #fff;
  text-decoration: none;
  line-height: 35px;
  display: table-cell;
  height: 265px;
  width: 273px;
  vertical-align: middle;
}

.spot > span a > span {
  font-size: 22px;
}

.spot > span a > span > span {
  font-weight: bold;
  font-size: 43px;
  display: inline-block;
  border-bottom: 1px dashed #fff;
  line-height: 35px;
}

.spot:hover {
  transform: rotate(5deg);
}
/* === end general === */

/* === preloader === */
#preload {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 9999;
  width: 100%;
  height: 100%;
  overflow: visible;
  text-align: center;
  padding-top: 250px;
  background-color: #eee;
}
#preload canvas {
  margin: 0 auto;
  position: relative;
}

#jpreOverlay {
  display: flex;
  align-items: center;
  text-align: center;
  font-size: 11px;
  color: #959595;
  font-family: Verdana;
}
/* === end preloader === */

/* === HERO === */
.portfolio-main__item-side {
  display: none;
}

.portfolio-main__prew {
  margin-top: -215px;
  position: relative;
  overflow: hidden;
  background-repeat: no-repeat;
  background-size: cover;
  max-width: 2046px;
  margin-left: auto;
  margin-right: auto;
  background-position: center bottom!important;
}

@media (min-width: 1249px) {
  .portfolio-main__prew {
    aspect-ratio: 1920/1000;
  }
}

@media (max-width: 1250px) {
  .portfolio-main__prew {
    height: min(90dvh, 580px);
    margin-top: -120px;

  }
}

@media (max-width: 641px) {
  .portfolio-main__prew {
    margin-top: -72px;
    max-height: 60dvh;
  }
}

.portfolio-main__prew > a {
  float: left;
  width: 63.88888889%;
  margin: 0 18.05555556%;
  display: block;
  height: 100%;
  font-size: 0;
  position: relative;
  z-index: 1;
}

.portfolio-main__prew > div {
  margin-left: 26.38888889%;
  border: none;
  position: absolute;
  padding: 15px;
  bottom: -325px;
  top: auto;
  z-index: 1;
  left: 0;
  transition: all 0.6s cubic-bezier(0.05, 0.06, 0.05, 0.95);
}

@media (max-width: 768px) {
  .portfolio-main__prew > div {
    bottom: 40px;
  }
}

@media (max-width: 641px) {
  .portfolio-main__prew > div {
    margin: 0;
  }
}

.portfolio-main__prew > div h3 {
  margin-bottom: 10px;
  font-weight: 400;
  margin-top: 0;
  text-align: center;
  background-color: #363636;
  border-radius: 50%;
  line-height: 35px;
  color: #fff;
  width: 284px;
  height: 284px;
  font-weigh: normal;
}

@media (max-width: 641px) {
  .portfolio-main__prew > div h3 {
    line-height: 1.2;
    width: 230px;
    height: 230px;
  }
}

.portfolio-main__prew > div h3 a {
  color: currentColor;
  font-size: 30px;
  text-decoration: none;
}

@media (max-width: 641px) {
  .portfolio-main__prew > div h3 a {
    font-size: 20px;
  }
}

.portfolio-main__site-name {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}
/* === end HERO === */

/* === want === */
#want {
  padding-top: 40px;
  overflow: hidden;
}

@media (max-width: 993px) {
  #want {
    padding-top: 14px;
  }
}

#want > div {
  margin: 0 auto;
  max-width: 1188px;
  padding: 0 16px;
}

#want .canvas_container {
  display: inline;
  float: left;
  width: 13.88888889%;
  margin-right: 32px;
  min-width: 177px;
}

@media (max-width: 768px) {
  #want .canvas_container {
    margin-right: 14px;
    width: 142px;
  }
}

@media (max-width: 641px) {
  #want .canvas_container {
    display: block;
    float: none;
    margin: 0 0 12px;
    width: auto;
  }
}

#screamer {
  position: relative;
  left: -54px;
  width: 259px;
  top: -4px;
  aspect-ratio: 259 / 202;
}

@media (max-width: 768px) {
  #screamer {
    width: 196px;
  }
}

@media (max-width: 641px) {
  #screamer {
    left: 0;
    top: 0;
  }
}

.want__head {
  display: inline;
  float: left;
  max-width: 759px;
  width: calc(100% - 209px);
}

@media (max-width: 641px) {
  .want__head {
    display: block;
    float: none;
    width: auto;
  }
}

.want__title {
  font-size: 72px;
  letter-spacing: -2.3px;
  line-height: 1;
  font-weight: bold;
  margin: 50px 0 0.83em;
  padding-right: 16px;
}

@media (max-width: 768px) {
  .want__title {
    font-size: 48px;
    letter-spacing: -1.3px;
    margin: 0.6em 0;
  }
}

@media (max-width: 641px) {
  .want__title {
    font-size: 32px;
    margin: 0 0 12px;
  }
}

.want__content {
  max-width: 660px;
}

.want__content p {
  font-size: 18px;
  line-height: 24px;
  margin-top: 14px;
}
.want__content a {
  border-bottom: 1px solid rgba(0, 118, 163, 0.5);
  color: #0076a3;
  text-decoration: none;
}

/* === end want === */

/* === start === */
#start {
  position: relative;
  padding-top: 90px;
  z-index: 5;
  overflow: hidden;
  padding-bottom: 74px;
}

@media (max-width: 768px) {
  #start {
    margin-top: 30px;
    padding-top: 0;
  }
}

#start:before {
  content: "";
  position: absolute;
  background-image: url(/local/templates/main/img/start.jpg);
  background-size: auto;
  background-repeat: no-repeat;
  background-position: bottom center;
  width: 100%;
  height: 292px;
  left: 0;
  margin-top: 108px;
  z-index: -1;
}

@media (max-width: 1181px) {
  #start:before {
    background-position: bottom left -513px;
  }
}

@media (max-width: 993px) {
  #start:before {
    background-image: url(/local/templates/main/img/start.jpg);
    background-size: auto;
    width: 100%;
    margin-top: 108px;
  }
}

@media (max-width: 641px) {
  #start:before {
    background-position: bottom left -528px;
  }
}

#start > div {
  display: block;
  width: 102.77777778%;
  margin: 0 auto;
  max-width: 1188px;
}

#start .canvas_container {
  display: inline;
  float: left;
  width: 38.88888889%;
  margin: 0 1.38888889%;
  min-width: 362px;
}

#vitale {
  margin-left: 90px;
  margin-top: 2px;
}

@media (max-width: 1181px) {
  #vitale {
    margin-left: calc(2dvw / 2);
  }
}

#start > div div {
  display: inline;
  float: left;
  width: 22.22222222%;
  margin: 0;
  position: relative;
}

@media (max-width: 641px) {
  #start > div div {
    margin-left: auto;
    margin-right: 16px;
    width: fit-content;
    float: none;
    display: block;
  }
}

#start > div div p {
  background-color: #fff;
  border-radius: 50%;
  display: table;
  position: relative;
  background-size: contain;
  font-size: 48px;
  line-height: 1;
  text-align: left;
  z-index: -1;
  margin-top: -90px;
}

@media (max-width: 768px) {
  #start > div div p {
    font-size: 32px;
    margin-top: 0;
    height: 180px!important;
    width: 180px!important;
    display: flex;
    align-items: center;
  }
}

#start > div div p:before {
  content: "";
  background-image: url(/local/templates/main/img/buy-before.png);
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: left bottom;
  position: absolute;
  z-index: -1;
}

@media (max-width: 768px) {
  #start > div div p:before {
    content: none;
  }
}

#start > div div p span {
  display: table-cell;
  vertical-align: middle;
  padding: 25px;
}
/* === end start === */

/* === create === */
#create {
  background-image: url(/local/templates/main/img/content-bg.png);
  background-repeat: repeat;
  position: relative;
  z-index: 4;
  margin: -212px auto 0;
  max-width: 2046px;
  overflow-x: clip;
}

#create:after {
  content: "";
  position: absolute;
  background-image: url(/local/templates/main/img/creating.png);
  background-size: auto;
  background-repeat: no-repeat;
  background-position: bottom center;
  width: 100%;
  height: 342px;
  left: 0;
  pointer-events: none;
  margin-top: -200px;
  z-index: 1;
}

@media screen and (max-width: 1199px) {
  #create:after {
    margin-top: 0;
  }
}

@media (max-width: 1150px) {
  #create:after {
    background-position-x: 65%;
    position: static;
    display: block;
    height: 471px;
  }
}

#create > div {
  margin: 0 auto;
  max-width: 1188px;
  padding-top: 271px;
}

@media screen and (max-width: 1199px) {
  #create > div {
    margin-bottom: -230px;
  }
}

@media screen and (max-width: 556px) {
  #create > div {
    padding-top: 170px;
  }
}

#create > div > div:nth-of-type(1) {
  max-width: 660px;
  padding: 0 16px;
}

@media (max-width: 1050px) {
  #create > div > div:nth-of-type(1) {
    float: none;
    display: block;
  }
}

#create > div > div:nth-of-type(1) h1 {
  font-size: 72px;
  line-height: 85px;
  margin-bottom: 10px;
  display: inline-block;
  margin-top: 0;
  font-weight: bold;
}

@media (max-width: 768px) {
  #create > div > div:nth-of-type(1) h1 {
    font-size: 48px;
    line-height: 1;
  }
}

#create > div > div:nth-of-type(1) h1 a {
  color: #363945;
  text-decoration: none;
  position: relative;
  border-bottom: 1px solid rgba(57, 57, 69, 0.5);
  display: inline-block;
}

#create > div > div:nth-of-type(1) h1 a:hover {
  color: #3b5078;
  border-color: currentColor;
}

#create > div > div:nth-of-type(1) p {
  display: inline;
  float: left;
  width: 80.55555556%;
  margin: 0 18.05555556% 0 1.38888889%;
  color: #363945;
  font-size: 18px;
  line-height: 27px;
}

@media (max-width: 1050px) {
  #create > div > div:nth-of-type(1) p {
    display: block;
    float: none;
    max-width: 637px;
    width: auto;
    margin: 0;
  }
}

#create > div > div:nth-of-type(2) {
  display: inline;
  float: left;
  width: 47.22222222%;
  position: relative;
  background-image: url(/local/templates/main/img/bb.png);
  background-repeat: repeat-x;
  background-position: bottom center;
  padding: 0 16px 83px;
}

@media screen and (max-width: 1199px) {
  #create > div > div:nth-of-type(2) {
    width: auto;
  }
}

@media (max-width: 768px) {
  #create > div > div:nth-of-type(2) {
    float: none;
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
  }
}

#create > div > div:nth-of-type(2) div {
  display: inline;
  float: left;
  width: 47.22222222%;
  margin: 0 1.38888889%;
}

@media (max-width: 768px) {
  #create > div > div:nth-of-type(2) div {
    display: block;
    float: none;
    width: auto;
    margin: 0;
  }
}

#create > div > div:nth-of-type(2) div:nth-of-type(1) {
  margin-top: -155px;
}

@media screen and (max-width: 1199px) {
  #create > div > div:nth-of-type(2) div:nth-of-type(1) {
    width: 32.55555556%;
    margin: -155px 1.38888889% 0 9.72222222%;
  }
}

@media (max-width: 768px) {
  #create > div > div:nth-of-type(2) div:nth-of-type(1) {
    width: auto;
    margin: -155px 0 0;
  }
}

#create > div > div:nth-of-type(2) > div:nth-of-type(1) canvas {
  margin-left: -85px;
}

@media (max-width: 768px) {
  #create > div > div:nth-of-type(2) > div:nth-of-type(1) canvas {
    margin-left: 0;
  }
}

#create > div > div:nth-of-type(2) div:nth-of-type(2) {
  margin-top: 79px;
  padding-left: 20px;
  margin-left: 0;
  margin-right: 0;
}

@media (max-width: 1150px) {
  #create > div > div:nth-of-type(2) div:nth-of-type(2) {
    padding-left: 25px;
  }
}

@media (max-width: 768px) {
  #create > div > div:nth-of-type(2) div:nth-of-type(2) {
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
}

#create > div > div:nth-of-type(2) div:nth-of-type(2) p {
  font-family: Verdana;
  font-size: 12px;
  line-height: 18px;
  margin-top: 9px;
}

#create > div > div:nth-of-type(3) {
  display: inline;
  float: left;
  width: 47.22222222%;
  margin-top: 83px;
  position: relative;
  background-image: url(/local/templates/main/img/bb.png);
  background-repeat: repeat-x;
  background-position: bottom center;
  padding: 0 16px 67px;
}

@media screen and (max-width: 1199px) {
  #create > div > div:nth-of-type(3) {
    width: auto;
    margin-top: 40px;
    padding-bottom: 40px;
  }
}

@media (max-width: 768px) {
  #create > div > div:nth-of-type(3) {
    display: block;
    float: none;
    width: auto;
  }
}

#create > div > div:nth-of-type(3) div:nth-of-type(1) {
  display: inline;
  float: left;
  width: 88.88888889%;
  margin: 0 0 0 9.72222222%;
  position: absolute;
  top: -295px;
  right: 0;
}

@media screen and (max-width: 1199px) {
  #create > div > div:nth-of-type(3) div:nth-of-type(1) {
    width: 38.88888889%;
    margin: 0;
    position: relative;
    top: 0;
  }
}

@media (max-width: 768px) {
  #create > div > div:nth-of-type(3) div:nth-of-type(1) {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 16px;
  }
}

@media (max-width: 641px) {
  #create > div > div:nth-of-type(3) div:nth-of-type(1) {
    width: 100%;
    float: none;
    margin-bottom: 24px;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
  }
}

#create > div > div:nth-of-type(3) div:nth-of-type(1) p {
  display: inline-block;
}

@media screen and (max-width: 1199px) {
  #create > div > div:nth-of-type(3) div:nth-of-type(1) p {
    display: block;
  }
}

#create > div > div:nth-of-type(3) div:nth-of-type(1) p:nth-of-type(1) {
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 2px dotted #fff;
  width: 110px;
  height: 110px;
  position: relative;
  text-align: left;
  padding: 20px;
  z-index: 100;
  line-height: 15px;
  box-sizing: content-box;
}

@media (max-width: 1150px) {
  #create > div > div:nth-of-type(3) div:nth-of-type(1) p:nth-of-type(1) {
    margin-left: 50px;
  }
}

@media (max-width: 768px) {
  #create > div > div:nth-of-type(3) div:nth-of-type(1) p:nth-of-type(1) {
    margin: 0 auto 0 0;
  }
}

#create > div > div:nth-of-type(3) div:nth-of-type(1) p:nth-of-type(1) > span {
  display: table-cell;
  vertical-align: middle;
}

#create
  > div
  > div:nth-of-type(3)
  div:nth-of-type(1)
  p:nth-of-type(1)
  > span
  > span {
  color: #fff;
  font-size: 14px;
}

#create
  > div
  > div:nth-of-type(3)
  div:nth-of-type(1)
  p:nth-of-type(1)
  > span
  a {
  color: currentColor;
  text-decoration: none;
}

#create
  > div
  > div:nth-of-type(3)
  div:nth-of-type(1)
  p:nth-of-type(1)
  > span
  a:hover {
  color: #c2d0ec;
}

#create
  > div
  > div:nth-of-type(3)
  div:nth-of-type(1)
  p:nth-of-type(1)
  > span
  > span
  span {
  font-weight: bold;
  font-size: 24px;
  line-height: 27px;
  border-bottom: 1px solid currentColor;
}

#create > div > div:nth-of-type(3) div:nth-of-type(1) p:nth-of-type(2) {
  position: relative;
  background-size: contain;
  padding: 0;
  margin: 1em 0 1em 115px;
  text-align: left;
  background-image: url(/local/templates/main/img/feedback-w.png);
  background-color: transparent;
  background-repeat: no-repeat;
  color: #fff;
  font-size: 18px;
  line-height: 22px;
  height: 330px;
}

@media screen and (max-width: 1199px) {
  #create > div > div:nth-of-type(3) div:nth-of-type(1) p:nth-of-type(2) {
    margin-left: 0;
  }
}

@media (max-width: 768px) {
  #create > div > div:nth-of-type(3) div:nth-of-type(1) p:nth-of-type(2) {
    margin: 0;
  }
}

@media (max-width: 641px) {
  #create > div > div:nth-of-type(3) div:nth-of-type(1) p:nth-of-type(2) {
    background-image: none;
    border: 3px solid rgb(255 255 255 / 0.3);
    border-radius: 50%;
    height: auto;
    aspect-ratio: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 240px;
  }
}

#create > div > div:nth-of-type(3) div:nth-of-type(1) p:nth-of-type(2) span {
  display: table-cell;
  vertical-align: middle;
  width: 180px;
  height: 265px;
  padding: 0 40px 65px;
  box-sizing: content-box;
}

@media (max-width: 641px) {
  #create > div > div:nth-of-type(3) div:nth-of-type(1) p:nth-of-type(2) span {
    display: inline;
    width: auto;
    height: auto;
    padding: 0 55px;
    text-align: center;
  }
}

#create > div > div:nth-of-type(3) div:nth-of-type(2) {
  display: inline;
  float: left;
  width: 80.55555556%;
  margin: 0 1.38888889% -15px 18.05555556%;
  background-image: url(/local/templates/main/img/design-bg.png);
  background-repeat: no-repeat;
}

@media screen and (max-width: 1199px) {
  #create > div > div:nth-of-type(3) div:nth-of-type(2) {
    width: 55.55555556%;
    margin: 0 1.38888889%;
  }
}

@media (max-width: 1050px) {
  #create > div > div:nth-of-type(3) div:nth-of-type(2) {
    margin-top: 28px;
    margin-bottom: 0;
  }
}

@media (max-width: 768px) {
  #create > div > div:nth-of-type(3) div:nth-of-type(2) {
    margin: 0;
  }
}

@media (max-width: 641px) {
  #create > div > div:nth-of-type(3) div:nth-of-type(2) {
    width: 100%;
    display: block;
    float: none;
  }
}

#create > div > div:nth-of-type(3) div:nth-of-type(2) canvas {
  margin-top: -30px;
  margin-left: -12px;
}

@media (max-width: 768px) {
  #create > div > div:nth-of-type(3) div:nth-of-type(2) canvas {
    margin: 0;
  }
}

#create > div > div:nth-of-type(3) div:nth-of-type(3) {
  display: inline;
  float: left;
  width: 47.22222222%;
  margin-top: -50px;
}

@media screen and (max-width: 1199px) {
  #create > div > div:nth-of-type(3) div:nth-of-type(3) {
    margin-top: -10px;
  }
}

@media (max-width: 768px) {
  #create > div > div:nth-of-type(3) div:nth-of-type(3) {
    margin: 0;
    display: block;
    float: none;
    width: auto;
  }
}

#create > div > div:nth-of-type(3) div:nth-of-type(3) p {
  font-family: Verdana;
  font-size: 12px;
  line-height: 18px;
  margin-top: 9px;
}

#create > div > div:nth-of-type(4) {
  display: inline;
  float: left;
  width: 47.22222222%;
  margin-top: -425px;
  position: relative;
  padding: 0 16px;
}

@media screen and (max-width: 1199px) {
  #create > div > div:nth-of-type(4) {
    width: 100%;
    margin-top: -150px;
    padding-bottom: 40px;
    background-image: url("/local/templates/main/img/bb.png");
    background-repeat: repeat-x;
    background-position: bottom center;
  }
}

@media screen and (max-width: 992px) {
  #create > div > div:nth-of-type(4) {
    display: flex;
    align-items: center;
    margin: 0;
    gap: 16px;
    flex-direction: row-reverse;
  }
}

@media screen and (max-width: 768px) {
  #create > div > div:nth-of-type(4) {
    flex-direction: column;
  }
}

#create > div > div:nth-of-type(4) div:nth-of-type(1) {
  display: inline;
  float: left;
  width: 97.22222222%;
}

@media screen and (max-width: 1199px) {
  #create > div > div:nth-of-type(4) div:nth-of-type(1) {
    width: auto;
  }
}

@media screen and (max-width: 993px) {
  #create > div > div:nth-of-type(4) div:nth-of-type(1) {
    display: block;
    float: none;
    position: relative;
    height: 324px;
    width: 50%;
    flex-shrink: 0;
  }
}

@media screen and (max-width: 768px) {
  #create > div > div:nth-of-type(4) div:nth-of-type(1) {
    height: auto;
    width: 100%;
    margin-bottom: 24px;
  }
}

@media screen and (max-width: 993px) {
  #create > div > div:nth-of-type(4) div:nth-of-type(1) canvas {
    position: absolute;
    bottom: 0;
    left: 0;
  }
}

@media screen and (max-width: 768px) {
  #create > div > div:nth-of-type(4) div:nth-of-type(1) canvas {
    position: static;
    margin-top: -150px;
  }
}

#create > div > div:nth-of-type(4) div:nth-of-type(2) {
  display: inline;
  float: left;
  width: 55.55555556%;
  margin: 15px 1.38888889% 0 18.05555556%;
  padding-left: 10px;
}

@media screen and (max-width: 1199px) {
  #create > div > div:nth-of-type(4) div:nth-of-type(2) {
    width: calc(100% - 592px);
    margin: 0;
    position: absolute;
    bottom: 45px;
    padding: 0;
  }
}

@media screen and (max-width: 992px) {
  #create > div > div:nth-of-type(4) div:nth-of-type(2) {
    width: 100%;
    margin: 0;
    position: static;
  }
}

#create > div > div:nth-of-type(4) div:nth-of-type(2) p {
  font-family: Verdana;
  font-size: 12px;
  line-height: 18px;
  margin-top: 9px;
}

#create > div > div:nth-of-type(5) {
  display: inline;
  float: left;
  width: 47.22222222%;
  position: relative;
  padding: 0 16px;
}

@media screen and (max-width: 1199px) {
  #create > div > div:nth-of-type(5) {
    display: block;
    float: none;
    width: 100%;
    padding-bottom: 40px;
    display: flex;
    align-items: center;
    gap: 16px;
  }
}

@media (max-width: 641px) {
  #create > div > div:nth-of-type(5) {
    display: block;
    float: none;
  }
}

#create > div > div:nth-of-type(5) div {
  display: inline;
  float: left;
  width: 47.22222222%;
}

#create > div > div:nth-of-type(5) div:nth-of-type(1) {
  margin-top: 65px;
}

@media screen and (max-width: 1199px) {
  #create > div > div:nth-of-type(5) div:nth-of-type(1) {
    width: 38.88888889%;
    margin: 0;
  }
}

@media screen and (max-width: 768px) {
  #create > div > div:nth-of-type(5) div:nth-of-type(1) {
    width: auto;
    display: block;
    float: none;
  }
}

#create > div > div:nth-of-type(5) div:nth-of-type(1) canvas {
  margin-left: -32px;
}

@media screen and (max-width: 1199px) {
  #create > div > div:nth-of-type(5) div:nth-of-type(1) canvas {
    margin-left: 0;
  }
}

#create > div > div:nth-of-type(5) div:nth-of-type(2) {
  position: absolute;
  bottom: 0;
  padding-left: 65px;
}

@media screen and (max-width: 1199px) {
  #create > div > div:nth-of-type(5) div:nth-of-type(2) {
    width: 47.22222222%;
    bottom: 35px;
    padding-left: 0;
    position: static;
  }
}

@media (max-width: 1150px) {
  #create > div > div:nth-of-type(5) div:nth-of-type(2) {
    padding-left: 52px;
  }
}

@media screen and (max-width: 768px) {
  #create > div > div:nth-of-type(5) div:nth-of-type(2) {
    width: auto;
    padding-left: 0;
    display: block;
    float: none;
  }
}

#create > div > div:nth-of-type(5) div:nth-of-type(2) p {
  font-family: Verdana;
  font-size: 12px;
  line-height: 18px;
  margin-top: 9px;
}

#create > div > div:nth-of-type(6) {
  position: relative;
}

@media screen and (max-width: 1199px) {
  #create > div > div:nth-of-type(6) {
    width: 30.55555556%;
    margin: 0 1.38888889% 0 26.38888889%;
  }
}

@media (max-width: 1150px) {
  #create > div > div:nth-of-type(6) {
    margin: 0;
    padding: 0 16px;
    max-width: 1050px;
    display: flex;
    justify-content: flex-end;
    width: 100%;
    padding-right: 232px;
  }
}

@media (max-width: 768px) {
  #create > div > div:nth-of-type(6) {
    padding-right: 128px;
  }
}

@media (max-width: 641px) {
  #create > div > div:nth-of-type(6) {
    padding-right: 16px;
    justify-content: center;
  }
}

#create > div > div:nth-of-type(6) p {
  display: table;
  background-repeat: no-repeat;
  line-height: 35px;
  color: #fff;
  width: 274px;
  height: 274px;
  font-size: 18px !important;
  background-image: url(/local/templates/main/img/blue-svg.svg), url(/local/templates/main/img/blue-svg-hover.svg);
}

@media (max-width: 1150px) {
  #create > div > div:nth-of-type(6) p {
    margin-left: 7%;
  }
}

#create > div > div:nth-of-type(6) p:hover {
  background-image: url(/local/templates/main/img/blue-svg-hover.svg);
  transform: rotate(5deg);
}

#create > div > div:nth-of-type(6) p > span {
  display: table-cell;
  vertical-align: middle;
}

#create > div > div:nth-of-type(6) p > span a {
  color: currentColor;
  text-decoration: none;
  line-height: 35px;
  display: table-cell;
  height: 265px;
  width: 273px;
  vertical-align: middle;
}

#create > div > div:nth-of-type(6) p > span a > span > span {
  font-size: 43px;
  display: inline-block;
  border-bottom: 1px dashed #fff;
  line-height: 35px;
  font-weight: bold;
}
/* === end create  === */

/* === support === */
#support {
  overflow: hidden;
  background-image: url(/local/templates/main/img/tehsup.jpg);
  background-repeat: repeat;
  background-size: contain;
  padding-top: 100px;
  padding-bottom: 105px;
  width: 100%;
  margin: 0 auto;
  max-width: 2046px;
}

@media screen and (max-width: 1199px) {
  #support {
    margin-top: 220px;
  }
}

@media screen and (max-width: 1150px) {
  #support {
    margin-top: 0;
  }
}

@media screen and (max-width: 641px) {
  #support {
    padding-top: 24px;
    padding-bottom: 0;
  }
}

#support > div {
  display: block;
  margin: 0 auto;
  max-width: 1188px;
  padding: 0 16px;
}

#support > div > div:nth-of-type(1),
#support > div > div:nth-of-type(5) {
  display: inline;
  float: left;
  width: 55.55555556%;
  position: relative;
}

@media screen and (max-width: 1199px) {
  #support > div > div:nth-of-type(1),
  #support > div > div:nth-of-type(5) {
    margin-bottom: 24px;
    width: 100%;
  }
}

@media screen and (max-width: 768px) {
  #support > div > div:nth-of-type(1),
  #support > div > div:nth-of-type(5) {
    width: 100%;
    margin-bottom: 24px;
    display: block;
    float: none;
  }
}

#support > div > div:nth-of-type(1) h2,
#support > div > div:nth-of-type(5) h2 {
  font-size: 72px;
  line-height: 1;
  margin-top: 0;
  margin-bottom: 28px;
  position: relative;
  z-index: 5;
  display: inline-block;
  font-weight: bold;
}

@media (max-width: 768px) {
  #support > div > div:nth-of-type(1) h2,
  #support > div > div:nth-of-type(5) h2 {
    font-size: 48px;
    margin-bottom: 0.6em;
  }
}

@media (max-width: 641px) {
  #support > div > div:nth-of-type(1) h2,
  #support > div > div:nth-of-type(5) h2 {
    font-size: 32px;
    margin-bottom: 12px;
  }
}

#support > div > div:nth-of-type(1) h2 a,
#support > div > div:nth-of-type(5) h2 a {
  text-decoration: none;
  position: relative;
  border-bottom: 1px solid rgba(57, 57, 69, 0.5);
}

#support > div > div:nth-of-type(1) h2 a:hover,
#support > div > div:nth-of-type(5) h2 a:hover {
  color: #3b5078;
  border-color: #3b5078;
}

#support > div > div:nth-of-type(1) p,
#support > div > div:nth-of-type(5) p {
  display: inline;
  float: left;
  width: 80.55555556%;
  font-size: 18px;
  line-height: 27px;
  max-width: 520px;
}

@media screen and (max-width: 768px) {
  #support > div > div:nth-of-type(1) p,
  #support > div > div:nth-of-type(5) p {
    font-size: 16px;
    line-height: 21px;
    margin: 0;
    display: block;
    float: none;
    width: 100%;
    font-size: 16px;
    line-height: 1.2;
  }
}

#support > div > div:nth-of-type(2) {
  display: inline;
  float: left;
  width: 47.22222222%;
  margin: 71px 0 0;
  position: relative;
}

@media screen and (max-width: 1199px) {
  #support > div > div:nth-of-type(2) {
    width: 100%;
    margin: 0;
  }
}

#support > div > div:nth-of-type(2) div:nth-of-type(1) {
  display: inline;
  float: left;
  width: 100%;
  background-image: url(/local/templates/main/img/raboting-bg.png);
  background-repeat: no-repeat;
  height: 426px;
}

@media screen and (max-width: 1199px) {
  #support > div > div:nth-of-type(2) div:nth-of-type(1) {
    width: 47.22222222%;
  }
}

@media screen and (max-width: 641px) {
  #support > div > div:nth-of-type(2) div:nth-of-type(1) {
    width: 100%;
    height: auto;
    display: block;
    float: none;
  }
}

#support > div > div:nth-of-type(2) div:nth-of-type(1) canvas {
  margin-left: 14px;
  margin-top: 15px;
}

#support > div > div:nth-of-type(2) div:nth-of-type(2) {
  display: inline;
  float: left;
  width: 47.22222222%;
  margin: -130px 1.38888889% 0 51.38888889%;
  padding-left: 25px;
}

@media screen and (max-width: 1199px) {
  #support > div > div:nth-of-type(2) div:nth-of-type(2) {
    width: 38.88888889%;
    margin: 150px 1.38888889% 0;
    background-image: url("/local/templates/main/img/bb.png");
    background-repeat: repeat-x;
    background-position: bottom center;
    padding-bottom: 40px;
  }
}

@media screen and (max-width: 641px) {
  #support > div > div:nth-of-type(2) div:nth-of-type(2) {
    display: block;
    float: none;
    width: 100%;
    margin: 0;
    padding-left: 0;
  }
}

#support > div > div:nth-of-type(2) div:nth-of-type(2) p {
  font-family: Verdana;
  font-size: 12px;
  line-height: 18px;
  margin-top: 9px;
  color: #363636;
}

#support > div > div:nth-of-type(2) div:nth-of-type(3) {
  display: flex;
  float: left;
  width: 105%;
  margin: 105px 0 0;
}

@media screen and (max-width: 1199px) {
  #support > div > div:nth-of-type(2) div:nth-of-type(3) {
    flex-direction: column;
    width: 47.22222222%;
    margin: 135px 0 0;
    position: absolute;
    left: 0;
    top: 425px;
  }
}

@media screen and (max-width: 641px) {
  #support > div > div:nth-of-type(2) div:nth-of-type(3) {
    width: 100%;
    margin: 0;
    position: static;
    float: none;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-evenly;
    gap: 12px;
    margin: 24px 0;
    align-items: center;
  }
}

#support > div > div:nth-of-type(2) div:nth-of-type(3) p {
  width: 47.22222222%;
}

@media screen and (max-width: 1199px) {
  #support > div > div:nth-of-type(2) div:nth-of-type(3) p {
    width: 63.88888889%;
    margin: 0 1.38888889%;
  }
}

#support > div > div:nth-of-type(2) div:nth-of-type(3) p:nth-of-type(1) {
  display: table;
  position: relative;
  background-size: contain;
  text-align: left;
  padding: 0;
  background-image: url(/local/templates/main/img/feedback-w-l.png);
  background-color: transparent;
  background-repeat: no-repeat;
  color: #fff;
  font-size: 18px;
  line-height: 22px;
  max-width: 265px;
  margin-right: 25px;
  height: 330px;
}

@media (max-width: 1150px) {
  #support > div > div:nth-of-type(2) div:nth-of-type(3) p:nth-of-type(1) {
    margin-right: 0;
  }
}

@media (max-width: 993px) {
  #support > div > div:nth-of-type(2) div:nth-of-type(3) p:nth-of-type(1) {
    height: 283px;
  }
}

@media (max-width: 768px) {
  #support > div > div:nth-of-type(2) div:nth-of-type(3) p:nth-of-type(1) {
    height: 177px;
    font-size: 14px;
    margin: 0 auto 0 0;
  }
}

@media (max-width: 641px) {
  #support > div > div:nth-of-type(2) div:nth-of-type(3) p:nth-of-type(1) {
    background-image: none;
    border: 3px solid rgb(255 255 255 / 0.3);
    border-radius: 50%;
    height: auto;
    aspect-ratio: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 240px;
  }
}

#support > div > div:nth-of-type(2) div:nth-of-type(3) p:nth-of-type(1) span {
  display: table-cell;
  vertical-align: middle;
  padding: 0 54px 65px;
}

@media (max-width: 768px) {
  #support > div > div:nth-of-type(2) div:nth-of-type(3) p:nth-of-type(1) span {
    padding-bottom: 0;
  }
}

#support > div > div:nth-of-type(2) div:nth-of-type(3) p:nth-of-type(2) {
  text-align: center;
  display: table;
  background-repeat: no-repeat;
  line-height: 35px;
  color: #fff;
  width: 274px;
  height: 274px;
  transition: all 0.3s ease-in-out;
  font-size: 18px;
  margin-right: 0;
  background-image: url(/local/templates/main/img/orange-svg-bite.svg),
    url(/local/templates/main/img/orange-svg-bite-hover.svg);
}

@media (max-width: 768px) {
  #support > div > div:nth-of-type(2) div:nth-of-type(3) p:nth-of-type(2) {
    margin: 0;
  }
}

#support > div > div:nth-of-type(2) div:nth-of-type(3) p:nth-of-type(2):hover {
  background-image: url(/local/templates/main/img/orange-svg-bite-hover.svg);
  transform: rotate(5deg);
}

#support > div > div:nth-of-type(2) div:nth-of-type(3) p:nth-of-type(2) > span {
  display: table-cell;
  vertical-align: middle;
}

#support
  > div
  > div:nth-of-type(2)
  div:nth-of-type(3)
  p:nth-of-type(2)
  > span
  a {
  color: #fff;
  text-decoration: none;
  line-height: 35px;
  display: table-cell;
  height: 265px;
  width: 273px;
  vertical-align: middle;
}

#support
  > div
  > div:nth-of-type(2)
  div:nth-of-type(3)
  p:nth-of-type(2)
  > span
  a
  > span
  > span {
  font-size: 40px;
  display: inline-block;
  border-bottom: 1px dashed #fff;
  line-height: 35px;
  font-weight: bold;
}

#support > div > div:nth-of-type(3) {
  display: inline;
  float: left;
  width: 47.22222222%;
  margin: -118px 1.38888889% 0;
  position: relative;
  background-image: url(/local/templates/main/img/bb.png);
  background-repeat: repeat-x;
  background-position: bottom center;
}

@media screen and (max-width: 1199px) {
  #support > div > div:nth-of-type(3) {
    margin: 0 1.38888889% 0 43.05555556%;
  }
}

@media screen and (max-width: 768px) {
  #support > div > div:nth-of-type(3) {
    margin-bottom: 100px;
  }
}

@media screen and (max-width: 641px) {
  #support > div > div:nth-of-type(3) {
    margin: 0;
    width: 100%;
    display: block;
    float: none;
    padding-bottom: 40px;
  }
}

#support > div > div:nth-of-type(3) > div {
  display: inline;
  float: left;
  width: 47.22222222%;
  margin: 0 1.38888889%;
}

#support > div > div:nth-of-type(3) > div:nth-of-type(1) {
  display: inline;
  float: left;
  width: 80.55555556%;
  margin: 0 1.38888889% 0 18.05555556%;
  position: absolute;
  left: 0;
}

@media screen and (max-width: 1199px) {
  #support > div > div:nth-of-type(3) > div:nth-of-type(1) {
    width: 47.22222222%;
    margin: 0 1.38888889%;
    left: 150px;
  }
}

@media screen and (max-width: 641px) {
  #support > div > div:nth-of-type(3) > div:nth-of-type(1) {
    width: 100%;
    margin: 0;
    position: static;
    display: flex;
    flex-direction: row-reverse;
    float: none;
  }
}

#support > div > div:nth-of-type(3) > div:nth-of-type(1) p {
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 2px dotted #fff;
  width: 125px!important;
  height: 125px!important;
  position: relative;
  text-align: left;
}

#support > div > div:nth-of-type(3) > div:nth-of-type(1) p > span > span {
  color: #fff;
  font-size: 14px;
}

#support > div > div:nth-of-type(3) > div:nth-of-type(1) p > span > span span {
  font-size: 24px;
  line-height: 27px;
  font-weight: bold;
}

#support > div > div:nth-of-type(3) > div:nth-of-type(2) {
  position: absolute;
  bottom: 0;
  padding-left: 7px;
  padding-bottom: 75px;
  left: 0;
}

@media screen and (max-width: 1199px) {
  #support > div > div:nth-of-type(3) > div:nth-of-type(2) {
    padding-left: 0;
  }
}

@media screen and (max-width: 641px) {
  #support > div > div:nth-of-type(3) > div:nth-of-type(2) {
    float: none;
    display: block;
    padding: 0;
    width: 100%;
    margin: 24px 0;
    position: static;
  }
}

#support > div > div:nth-of-type(3) > div:nth-of-type(2) p {
  font-family: Verdana;
  font-size: 12px;
  line-height: 18px;
  margin-top: 9px;
}

#support > div > div:nth-of-type(3) > div:nth-of-type(3) {
  margin-left: 51.38888889%;
  padding-top: 90px;
  padding-bottom: 75px;
}

@media screen and (max-width: 641px) {
  #support > div > div:nth-of-type(3) > div:nth-of-type(3) {
    margin: 0;
    padding-top: 90px;
    padding-bottom: 75px;
    width: 100%;
    float: none;
    display: block;
    padding: 0;
  }
}

#support > div > div:nth-of-type(4) {
  display: inline;
  float: left;
  width: 47.22222222%;
  margin: 45px 1.38888889% 0;
  position: relative;
}

@media screen and (max-width: 1199px) {
  #support > div > div:nth-of-type(4) {
    width: 55.55555556%;
    margin: 0 1.38888889% 45px 34.72222222%;
  }
}

@media (max-width: 1050px) {
  #support > div > div:nth-of-type(4) {
    margin-top: 85px;
  }
}

@media (max-width: 768px) {
  #support > div > div:nth-of-type(4) {
    display: block;
    float: none;
    width: 100%;
    margin: 0 0 24px;
  }
}

@media (max-width: 641px) {
  #support > div > div:nth-of-type(4) {
  }
}

#support > div > div:nth-of-type(4) div:nth-of-type(1) {
  display: inline;
  float: left;
  width: 63.88888889%;
  margin: 0 1.38888889%;
}

@media (max-width: 768px) {
  #support > div > div:nth-of-type(4) div:nth-of-type(1) {
    display: block;
    float: none;
    width: 100%;
    margin: 0 0 24px;
  }
}

#support > div > div:nth-of-type(4) div:nth-of-type(1) canvas {
  margin-left: -25px;
}

@media (max-width: 768px) {
  #support > div > div:nth-of-type(4) div:nth-of-type(1) canvas {
    margin-left: 0;
  }
}

#support > div > div:nth-of-type(4) div:nth-of-type(2) {
  display: inline;
  float: left;
  width: 47.22222222%;
  margin: 8px 1.38888889% 0 9.72222222%;
  padding-left: 12px;
}

@media screen and (max-width: 1199px) {
  #support > div > div:nth-of-type(4) div:nth-of-type(2) {
    padding-left: 35px;
  }
}

@media (max-width: 768px) {
  #support > div > div:nth-of-type(4) div:nth-of-type(2) {
    display: block;
    float: none;
    width: 100%;
    margin: 0;
    padding: 0;
  }
}

#support > div > div:nth-of-type(4) div p {
  font-family: Verdana;
  font-size: 12px;
  line-height: 18px;
  margin-top: 9px;
}

#support > div > div:nth-of-type(6) {
  display: inline;
  float: left;
  width: 47.22222222%;
  margin: 45px 1.38888889% 0;
  position: relative;
}

@media screen and (max-width: 1199px) {
  #support > div > div:nth-of-type(6) {
    width: 97.22222222%;
    margin: 0 1.38888889% 45px;
  }
}

@media (max-width: 1050px) {
  #support > div > div:nth-of-type(6) {
    margin-top: 0;
  }
}

@media (max-width: 768px) {
  #support > div > div:nth-of-type(6) {
    width: 100%;
    margin: 0 0 24px;
    display: block;
    float: none;
  }
}

#support > div > div:nth-of-type(6) div {
  display: inline;
  float: left;
  width: 47.22222222%;
  margin: 0 1.38888889%;
}

@media screen and (max-width: 768px) {
  #support > div > div:nth-of-type(6) div {
    display: block;
    float: none;
    width: 100%;
    margin: 0;
  }
}

@media screen and (max-width: 1199px) {
  #support > div > div:nth-of-type(6) div:nth-of-type(1) {
    width: 38.88888889%;
    margin: 0 1.38888889%;
  }
}

#support > div > div:nth-of-type(6) div:nth-of-type(1) canvas {
  margin-left: -60px;
}

@media screen and (max-width: 1199px) {
  #support > div > div:nth-of-type(6) div:nth-of-type(1) canvas {
    margin-left: 0;
  }
}

#support > div > div:nth-of-type(6) div:nth-of-type(2) {
  margin-top: 55px;
  margin-right: 0;
  padding-left: 7px;
}

@media screen and (max-width: 1199px) {
  #support > div > div:nth-of-type(6) div:nth-of-type(2) {
    padding-left: 0;
  }
}

@media (max-width: 1050px) {
  #support > div > div:nth-of-type(6) div:nth-of-type(2) {
    padding-left: 25px;
    margin-top: 15px;
  }
}

@media (max-width: 993px) {
  #support > div > div:nth-of-type(6) div:nth-of-type(2) {
    padding-left: 45px;
  }
}

@media screen and (max-width: 641px) {
  #support > div > div:nth-of-type(6) div:nth-of-type(2) {
    padding: 0;
  }
}

#support > div > div:nth-of-type(6) div:nth-of-type(2) p {
  font-family: Verdana;
  font-size: 12px;
  line-height: 18px;
  margin-top: 9px;
}

#support > div > div:nth-of-type(7) {
  display: inline;
  float: left;
  width: 97.22222222%;
  margin: 0 1.38888889%;
  position: relative;
}

@media (max-width: 1050px) {
  #support > div > div:nth-of-type(7) {
    margin: 0;
  }
}

@media (max-width: 768px) {
  #support > div > div:nth-of-type(7) {
    width: 100%;
    display: block;
    float: none;
  }
}

#support > div > div:nth-of-type(7) div:nth-of-type(1) {
  display: inline;
  float: left;
  width: 5.55555556%;
  margin: 0 1.38888889% 0 59.72222222%;
  position: absolute;
  top: -325px;
  left: 175px;
  z-index: 99;
}

@media screen and (max-width: 1199px) {
  #support > div > div:nth-of-type(7) div:nth-of-type(1) {
    display: block;
    float: none;
    top: -50px;
    left: 55px;
  }
}

@media screen and (max-width: 768px) {
  #support > div > div:nth-of-type(7) div:nth-of-type(1) {
    margin: 0;
    position: static;
    width: auto;
  }
}

@media screen and (max-width: 641px) {
  #support > div > div:nth-of-type(7) div:nth-of-type(1) {
    top: 15px;
    left: auto;
    right: 16px;
    width: fit-content;
  }
}

#support > div > div:nth-of-type(7) div:nth-of-type(1) p {
  border-radius: 300px;
  -moz-border-radius: 300px;
  -webkit-border-radius: 300px;
  display: table;
  border: 2px dotted #fff;
  max-width: 232px;
  min-width: 75px;
  position: relative;
  text-align: left;
}

#support > div > div:nth-of-type(7) div:nth-of-type(1) p > span {
  display: table-cell;
  vertical-align: middle;
}

#support > div > div:nth-of-type(7) div:nth-of-type(1) p > span > span {
  color: #fff;
  font-size: 14px;
}

#support > div > div:nth-of-type(7) div:nth-of-type(1) p > span > span span {
  font-size: 24px;
  line-height: 27px;
  font-weight: bold;
}

#support > div > div:nth-of-type(7) div:nth-of-type(2) {
  display: inline;
  float: left;
  width: 97.22222222%;
  margin: -340px 1.38888889% 0 26.38888889%;
  background-size: 100%;
  background-repeat: no-repeat;
  transition: all 0.5s ease-in-out;
}

@media screen and (max-width: 1199px) {
  #support > div > div:nth-of-type(7) div:nth-of-type(2) {
    margin-top: -250px;
  }
}

@media screen and (max-width: 1199px) {
  #support > div > div:nth-of-type(7) div:nth-of-type(2) {
  }
}

@media screen and (max-width: 768px) {
  #support > div > div:nth-of-type(7) div:nth-of-type(2) {
    display: block;
    float: none;
    width: 100%;
    margin: -370px 0 0;
  }
}

#support > div > div:nth-of-type(7) div:nth-of-type(2) div {
  background-image: url(/local/templates/main/img/toping-shadow.png);
  opacity: 0;
  width: 110%;
  height: 110%;
  left: 0;
  top: 0;
  margin-left: 0;
  z-index: 10;
  transition: all 0.5s ease-in-out;
  background-repeat: no-repeat;
  z-index: revert-layer;
}

@media (max-width: 1150px) {
  #support > div > div:nth-of-type(7) div:nth-of-type(2) div {
    left: -30px;
  }
}

@media (max-width: 641px) {
  #support > div > div:nth-of-type(7) div:nth-of-type(2) div {
    opacity: 1;
  }
}

#support > div > div:nth-of-type(7) div:nth-of-type(2) canvas {
  margin-left: -10px;
  z-index: 20;
  position: relative;
}

@media (max-width: 1150px) {
  #support > div > div:nth-of-type(7) div:nth-of-type(2) canvas {
    margin-left: -45px;
  }
}

#support > div > div:nth-of-type(7) div:nth-of-type(3) {
  display: inline;
  float: left;
  width: 22.22222222%;
  margin: -384px 1.38888889% 0 59.72222222%;
  position: relative;
  z-index: 100;
}

@media screen and (max-width: 1199px) {
  #support > div > div:nth-of-type(7) div:nth-of-type(3) {
    width: 29.555556%;
    margin: -384px 1.38888889% 0 58.055556%;
  }
}

@media screen and (max-width: 641px) {
  #support > div > div:nth-of-type(7) div:nth-of-type(3) {
    margin: -384px 0 0;
    background: #a3b873;
    color: #fff;
    padding: 20px;
    border-radius: 38px;
    max-width: 240px;
    width: 100%;
  }
}

#support > div > div:nth-of-type(7) div:nth-of-type(3) p {
  font-family: Verdana;
  font-size: 12px;
  line-height: 18px;
}

#support > div > div:nth-of-type(7) div:nth-of-type(4) {
  display: inline;
  float: left;
  width: 97.22222222%;
  margin: 0 1.38888889%;
  position: absolute;
  bottom: -100px;
  left: 0;
}

@media screen and (max-width: 1015px) {
  #support > div > div:nth-of-type(7) div:nth-of-type(4) {
    bottom: 12px;
  }
}

@media screen and (max-width: 768px) {
  #support > div > div:nth-of-type(7) div:nth-of-type(4) {
    position: static;
    float: none;
    margin: 0;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
    justify-content: space-around;
    margin-bottom: 28px;
  }
}

#support > div > div:nth-of-type(7) div:nth-of-type(4) p:nth-of-type(1) {
  float: left;
  margin: -100px 43.05555556% 0 1.38888889%;
  display: table;
  background-repeat: no-repeat;
  color: #fff;
  width: 274px;
  height: 274px;
  transition: all 0.3s ease-in-out;
  font-size: 18px;
  text-align: center;
  line-height: 22px;
  background-image: url(/local/templates/main/img/green-svg.svg), url(/local/templates/main/img/green-svg-hover.svg);
}

@media screen and (max-width: 1199px) {
  #support > div > div:nth-of-type(7) div:nth-of-type(4) p:nth-of-type(1) {
    margin-right: 34.72222222%;
  }
}

@media screen and (max-width: 1015px) {
  #support > div > div:nth-of-type(7) div:nth-of-type(4) p:nth-of-type(1) {
    margin-bottom: 24px;
  }
}

@media screen and (max-width: 768px) {
  #support > div > div:nth-of-type(7) div:nth-of-type(4) p:nth-of-type(1) {
    float: none;
    margin: 0 auto 0 0;
  }
}

#support > div > div:nth-of-type(7) div:nth-of-type(4) p:nth-of-type(1):hover {
  background-image: url(/local/templates/main/img/green-svg-hover.svg);
  transform: rotate(5deg);
}

#support > div > div:nth-of-type(7) div:nth-of-type(4) p:nth-of-type(1) > span {
  display: table-cell;
  vertical-align: middle;
  padding: 0 50px;
}

#support > div > div:nth-of-type(7) div:nth-of-type(4) p:nth-of-type(1) a {
  line-height: 28px !important;
}

#support
  > div
  > div:nth-of-type(7)
  div:nth-of-type(4)
  p:nth-of-type(1)
  > span
  a {
  color: #fff;
  text-decoration: none;
  line-height: 35px;
  display: table-cell;
  height: 265px;
  width: 273px;
  vertical-align: middle;
}

#support
  > div
  > div:nth-of-type(7)
  div:nth-of-type(4)
  p:nth-of-type(1)
  > span
  a
  > span
  > span {
  font-size: 43px;
  display: inline-block;
  border-bottom: 1px dashed #fff;
  line-height: 35px;
  font-weight: bold;
}

#support > div > div:nth-of-type(7) div:nth-of-type(4) p:nth-of-type(2) {
  float: left;
  display: table;
  position: relative;
  background-size: contain;
  width: 260px;
  margin: 0;
  padding: 0;
  text-align: left;
  background-image: url(/local/templates/main/img/feedback-w-l.png);
  background-color: transparent;
  background-repeat: no-repeat;
  color: #fff;
  font-size: 18px;
  line-height: 22px;
  height: 360px;
  z-index: 99;
}

@media screen and (max-width: 1199px) {
  #support > div > div:nth-of-type(7) div:nth-of-type(4) p:nth-of-type(2) {
    width: 30.55555556%;
    margin: 0 1.38888889%;
  }
}

@media (max-width: 993px) {
  #support > div > div:nth-of-type(7) div:nth-of-type(4) p:nth-of-type(2) {
    height: 283px;
  }
}

@media (max-width: 768px) {
  #support > div > div:nth-of-type(7) div:nth-of-type(4) p:nth-of-type(2) {
    font-size: 14px;
    margin: 0;
    width: 200px;
    height: auto;
  }
}

#support > div > div:nth-of-type(7) div:nth-of-type(4) p:nth-of-type(2) span {
  display: table-cell;
  vertical-align: middle;
  height: 265px;
  padding: 0 54px 65px;
}

/* === end support === */

.lean-overlay {
  z-index: 125 !important;
}
